html {
border: 0;
margin: 0 auto;
padding: 0;
background: #fff; 
}
body {
border: 0;
margin: 0 auto;
padding: 10px 0 10px 0;
font: 0.6em "Lucida Grande", "Lucida Sans Unicode", helvetica, arial, sans-serif;
line-height: 1.4em;
}
form, fieldset { border: 0; margin: 0; padding: 0; }
a { text-decoration: none; }
a:link, a:visited { color: #000; }
a:hover, a:active { color: #000; text-decoration: none; background: #e1e1e1; padding: 0 0 2px 0; }
.selected { color: #000; text-decoration: none; background: #e1e1e1; padding: 0 0 2px 0; }
a img { border: 0; }

div#frontpage a.noshadow:hover {
background: #fff;
padding: 0;
}

.float-left {
float: left;
margin-right: 10px;
margin-bottom: 10px;
}
.float-left a:hover {
padding-bottom: 0;
}
/* ---- Typography ------ */
.bold, .company {
font-weight: bold;
}
.uppers {
text-transform: uppercase;
}
h1, h2, h3, h4, h5, h6 {
margin-top: 3px;
margin-bottom: 4px;
font-size: 1.0em;
font-weight: normal;
}
input, textarea { font-family: "Lucida Grande", "Lucida Sans Unicode", helvetica, arial, sans-serif; font-size: 1.0em; }
select { font-family: "Lucida Grande", "Lucida Sans Unicode", helvetica, arial, sans-serif; font-size: 1.0em; text-transform: uppercase; }
strong { font-weight: normal; text-transform: uppercase; }
ol, ul, pre, blockquote {
margin-top: 5px;
margin-bottom: 5px;
}
blockquote { font: 1.1em "Lucida Grande", "Lucida Sans Unicode", helvetica, arial, sans-serif; }

h1, h2, h3, h4, h5, h6  {
font-weight: normal;
}
h1 span, h2 span, h3 span {
background: #fff;
padding: 3px 10px 2px 0;
}
/* standard helper classes */

.hide, .txtCopyright, fieldset#searchbox label, fieldset#signupbox label, div#shop div.rowselect label { display: none; margin: 0; height: 0; width: 0; overflow: hidden; position: absolute;/* for the benefit of IE5 Mac */ }
.clearing { clear: both; }
.float-left { position: relative; float: left; }
.float-right { position: relative; float: right; }




.clearfix:after {
content: "."; 
display: block; 
height: 0; 
clear: both; 
visibility: hidden;
}
.clearfix {display: inline-block;}
/* Hides from IE-mac \*/
* html .clearfix {height: 1%;}
.clearfix {display: block;}
/* End hide from IE-mac */

div.hide-me {
float: right;
position: relative;
margin: 0 0 5px 5px;
}
div.hide-me a, div.hide-me a:hover, div.hide-me a:active {
background: url(/img/hide.gif) no-repeat;
height: 16px;
width: 16px;
display: block;
}
div.hide-me a span {
display: none; margin: 0; height: 0; width: 0; overflow: hidden; position: absolute;
}

div#message {
background: #000;
color: #fff;
border: 1px solid #000;
margin: 0 10px 10px 10px;
padding: 10px;
float: left;
position: relative;
display: block;
z-index: 10;
width: 500px;
}

span.sale, span.OutOfStock, span.sale-price {
color: #f00;
}
span.txtOldPrice {
text-decoration: line-through;
font-size: 0.9em;

}

/* ------------ page layout --------------- */

#container {
margin: 5px auto;
padding: 20px 0 10px 0;
width: 1000px;
position: relative;
min-height: 1px;
background: #f7f7f7;
clear: both;
}

#header {
padding: 0;
height: 34px;
background: #f7f7f7;
clear: both;
padding-bottom: 10px;
}
#navigation {
width: 960px;
margin: 0 auto;
padding: 0;
background: #f7f7f7;
clear: both;
}


#pagebody {
width: 100%;
position: relative;
float: left;
background: #fff url(http://www.eleykishimoto.com/img/pagebodyback2.gif) repeat-y;
min-height: 450px;
margin-top: 10px;
}

#maincontent {
display: inline; /* ie win bugfix */
position: relative;
float: left;
background: #fff;
width: 720px;
}

html#table div#maincontent {
background: #fff;
margin-top: 1px;
}

#sidebar {
width: 260px;
display: inline; /* ie win bugfix */
position: relative;
float: left;
min-height: 450px;

padding: 0;
margin: 0;
}

#footer {
margin: 0 auto;
padding: 10px 0 10px 240px;
clear: both;
background: #f7f7f7;
}
#footer p {
margin: 10px 20px 0 20px;
background: #fff;
padding-bottom: 5px;
text-transform: uppercase;
}


/* --- main nav --- */

div#main_nav {
width: 100%;
}
div#main_nav ul {
margin: 0 auto;
padding: 0;
list-style-type: none;
width: 960px;
z-index: 99;
background: #fff;
height: 34px;
}
div#main_nav ul li {
margin: 0;
padding: 10px 0 0 0;
float: left;
position: relative;
z-index: 100;
width: 120px;
}
div#main_nav ul li a { text-decoration: none; position: relative; padding: 0 10px 4px 0; text-transform: uppercase; }
div#main_nav ul li#li_logo { padding: 0 10px 0 0; width: 230px; }
div#main_nav ul li#li_logo a { padding: 0; }
div#main_nav ul li#li_contact { width: 110px; }

a#nav_logo { display: block; background: url(http://www.eleykishimoto.com/img/logo230x35.gif) no-repeat; height: 35px; width: 230px; }
a#nav_logo span { display: none; margin: 0; height: 0; width: 0; overflow: hidden; position: absolute; }

body#shop a#nav_shop, a#nav_shop:hover { background: #e1e1e1 url(http://www.eleykishimoto.com/img/dropshadow.gif) no-repeat; }


/* Permanent Navigation -------------------------- */

ul#permanent-nav {
float: left;
position: relative;
width: 960px;
background: #fff;
list-style-type: none;
margin: 0;
padding: 0 0 3px 0;
z-index: 100;
}

ul#permanent-nav li { padding: 5px 25px 0 0; float: left; position: relative; }
ul#permanent-nav li a { display: block; text-decoration: none; float: left; position: relative; padding: 0; text-transform: uppercase; height: 18px; }

ul#permanent-nav li a span { padding: 3px 8px 2px 0; }

ul#permanent-nav li a.selected {
background-position: 0 -28px;
}

/* --- Sidebar Globals --- */

div#sidebar ul {
margin: 0;
list-style: none;
padding: 0;
}
div#sidebar ul li {
margin: 0;
padding: 1px 0 1px 0;
}
div#sidebar h1, div#sidebar h2, div#sidebar div.section-title {
margin: 0 0 20px 20px;
text-transform: uppercase;
clear: both;
}
div#sidebar h3 {
margin: 2px 0 0 0;
}
div#sidebar li h2 {
margin: 0;
}
body#blog div#sidebar h3 {
margin: 0;
}
div#sidebar h1 span, div#sidebar h2 span, div#sidebar div.section-title span {
padding: 0 10px 2px 0;
background: #e1e1e1 url(http://www.eleykishimoto.com/img/dropshadow.gif) no-repeat;
}
div#divider {
border-top: 13px solid #f7f7f7;
border-bottom: 13px solid #f7f7f7;
height: 2px;
margin-left: 20px;
margin-right: 10px; 
position: relative;
clear: both;
background: #e1e1e1;
}
div#divider hr { margin: 0; height: 0; width: 0; overflow: hidden; position: absolute; display: none; /* for the benefit of IE5 Mac */ }

/* --- Sidebar Boxes --- */

div#perm-nav, div#categories, div#boxes-session, div#boxes-cart, div#boxes-sale, div.boxes-sitedocs, div#boxes-search, div#boxes-language, div#boxes-currency, div#boxes-maillist {
margin-left: 20px;
margin-right: 10px;
padding: 0 0 20px 0;
clear: both;
}
div#boxes-sale h3 {
text-transform: uppercase;
}
div#boxes-sale ol {
background; #ccc;
list-style-type: none;
width: 180px;
}
div#boxes-sale ol li {
padding-left: 0;
margin-left: 0;
width: 140px;
}

div#boxes-session {
padding: 0;
}
div#perm-nav ul li {
text-transform: uppercase;
}

div#boxes-session ul li, div.boxes-sitedocs ul li {
margin: 0 0 5px 0;
padding: 0 10px 0 0;
border: 0;
text-transform: uppercase;
}

div#categories {
padding-bottom: 0;
}

/* Main Content Areas ------------------ */


div#home, div#view-product, div#login, div#logout, div#registration, div#profile, div#account, div#changepass, div#no-ship, div#dns-expire, div#overweight, div#newsletter, div#checkout, div#tell-a-friend, div#unsubscribe, div#view-orders, div#view-order, div#confirmed, div#cart-result, div#payment, div.boxContent, div#category-view, div#site-document, div#register, div#account, div#gateway {
padding: 10px 0 30px 0;
background: #fff;
display: inline; /* ie win bugfix */
position: relative;
float: left;
width: 720px;
}

div#home h2, div#site-document h1, div#login h1, div#logout h1, div#registration h1, div#profile h1, div#account h1, div#changepass h1, div#no-ship h1, div#dns-expire h1, div#overweight h1, div#newsletter h1, div#checkout h1, div#tell-a-friend h1, div#unsubscribe h1, div#view-orders h1, div#view-order h1, div#confirmed h1, div#cart-result h1, div#payment h1, div.size-chart h1, div.boxContent h1, div#category-view h1, div#view-product h1, div#register h1, div#account h1, div#gateway h1 {
margin-top: -9px;
padding-bottom: 40px;
font-size: 1.0em;
text-transform: uppercase;
}

div#home h1 {
margin: 0; height: 0; width: 0; overflow: hidden; position: absolute; display: none;
}

div#home h2 span, div#site-document h1 span, div#login h1 span, div#logout h1 span, div#registration h1 span, div#profile h1 span, div#account h1 span, div#changepass h1 span, div#no-ship h1 span, div#dns-expire h1 span, div#overweight h1 span, div#newsletter h1 span, div#checkout h1 span, div#tell-a-friend h1 span, div#unsubscribe h1 span, div#view-orders h1 span, div#view-order h1 span, div#confirmed h1 span, div#cart-result h1 span, div#payment h1 span, div.size-chart h1 span, div.boxContent h1 span, div#category-view h1 span, div#view-product h1 span, div#register h1 span, div#account h1 span, div#gateway h1 span {
padding: 0 10px 2px 0;
background: #e1e1e1 url(http://www.eleykishimoto.com/img/dropshadow.gif) no-repeat;
}

div#site-document h2, div#view-order h2 {
margin-top: 0;
padding-bottom: 15px;
text-transform: uppercase;
}
div#site-document h3, div#view-order h3 {
padding-top: 10px;
padding-bottom: 10px;
letter-spacing: 1px;
text-transform: uppercase;
}

div#view-order table {
width: 470px;
}

div#view-order table th {
padding: 2px 4px;
text-align: left;
text-transform: uppercase;
}
div#view-order table td {
padding: 2px 4px;
}


div#view-order a {
padding: 2px 1px;
background: #e8e8e8;
color: #000;
margin-bottom: 1px;
}
div#view-order table th#date-time {
width: 140px;
}
div#view-order a:hover {
background: #000;
color: #fff;
margin-bottom: 1px;
}


div#col1 {
float: left;
position: relative;
width: 360px;
padding: 0 0 10px 0;
}
div#col2 {
float: left;
position: relative;
width: 350px;
padding: 0 0 10px 0;
border: 0;
}



.pagination {
text-align: right;
padding-top: 5px;
padding-bottom: 5px;
}

/* ---- Footer boxes ----- */

div#footer-boxes {
width: 720px;
margin: 0 auto;
/* background: #fff; */
padding: 10px 0;
}

/* div#footer-boxes div#internationalism, div#footer-boxes div.boxes-sitedocs, div#footer-boxes div#perm-nav2 {
float: left;
position: relative;
width: 240px;
} */
div#footer-boxes div#boxes-currency, div#footer-boxes div#boxes-language {
width: 230px;
float: left;
position: relative;
}

div#boxes-language div.rowselect, div#boxes-currency div.rowselect {
padding: 5px 0;
}
div#footer-boxes div.boxes-sitedocs ul, div#footer-boxes div#perm-nav2 ul {
margin: 0;
padding: 5px 0;
list-style-type: none;
text-transform: uppercase;
}

div#footer-boxes div#perm-nav2 ul {
float: left;
position: relative;
width: 240px;
padding: 0;
}



div#footer-boxes div.boxes-sitedocs ul li, div#footer-boxes div#perm-nav2 ul li {
width: 230px;
padding: 2px 0;
}
div#boxes-language div.rowselect label, div#boxes-currency div.rowselect label {
width: 230px;
text-transform: uppercase;
}


/* ---- Logo ----- */

div#logo {
width: 960px;
height: 130px;
margin: 0;
float: left;
position: relative;
background: #fff;
}
div#logo div#logo-inner {
width: 480px;
padding: 30px 0 0 0;
margin: 0 auto;
background: #fff;
}
div#logo a {
display: block;
height: 100%;
width: 480px;
background: #fff;
}

div#logo a:hover, div#logo a:active {
padding: 0;
margin: 0;
background: #fff;
}

div#top_nav {
width: 100%;
clear: both;
}

/* --- sidebar nav --- */

div#sidebar ul.catTree, div#sidebar ul.shop-nav {
margin: 0;
padding: 0 0 20px 0;
list-style-type: none;
position: relative;
float: left;
width: 230px;
}
div#sidebar ul.catTree li, div#sidebar ul.shop-nav li {
padding: 0;
border: 0;
margin: 0;
min-height: 1px;
position: relative;
float: left;
width: 230px;
}
div#sidebar ul.catTree li a, div#sidebar ul.shop-nav li a { 
position: relative;
float: left;
text-decoration: none;
padding: 2px 1px;
margin: 0;
height: 100%;
border-bottom: 1px solid #fff;
}
div#sidebar ul.catTree li a {
background: #fff;
color: #000;
text-transform: uppercase;
} 
div#sidebar ul.catTree li a:hover, div#sidebar ul.shop-nav li a:hover { 
padding: 2px 1px;
background: #e1e1e1;
color: #000;
text-transform: uppercase;
}

div#sidebar ul.catTree li ul {
margin: 0;
padding-bottom: 6px;
padding-top: 1px;
}
div#sidebar ul.catTree li ul li {
font-weight: normal;
}

div#sidebar ul.catTree li ul li ul li {
font-weight: normal;
}

div#sidebar ul.catTree li#sale-cat, div#sidebar ul.catTree li a.Squares {
padding-top: 10px;
}


/* --- Latest Products ---- */

div#latest-products {
clear: both;
margin: 0;
position: relative;
float: left;
}
div#home div#latest-products a {
background: #fff;
color: #000;
}
div#home div#latest-products a:hover {
background: #000;
color: #fff;
}
div#home div#latest-products h3 {
clear: both;
}





/* ----- categories expansion ---- */

.catTree ul, catTree li {
list-style-type: none;
}
.catTree li {
 list-style-position: outside; 
}
.catTree ul {
padding-left:10px;
}

.catTree li span, li.products-0 {
display: none; margin: 0; height: 0; width: 0; overflow: hidden; position: absolute;
}
.catTree ul li a {
cursor: pointer;
}
.catTreeTop {
padding-left:0;
}
.cat_pointer {
float: right;
display: block;

}




/* Boxes -------------------------- */

div#boxes-info, div#boxes-popular,  div#boxes-random, div#boxes-cartNavi, div#boxes-cart, div#boxes-sale {
padding: 10px 0;
position: relative;
clear: both;
}
div#boxes-cartNavi h3 {
display: none; margin: 0; height: 0; width: 0; overflow: hidden; position: absolute;
}
div#boxes-sale, div#boxes-cart {
margin-top: 20px;
position: relative;
float: left;
width: 230px;
}

div#boxes-cats ul {
list-style-type: none;
margin: 0;
padding: 0;
}
div#boxes-cats ul li {
margin: 0;
padding: 0;
}



/* --- Advanced Search -- */

fieldset#search-advanced div.rowselect select {
width: 230px;
height: 140px;
}

/* --- Search Box Email Signup --- */
div#boxes-search, div#boxes-maillist {
padding-top: 10px;
}

div#boxes-maillist h3, div#boxes-search h3 {
text-transform: uppercase;
}

div#boxes-search a, div#maillistbox a {
text-transform: uppercase;
}

fieldset#searchbox, fieldset#maillistbox {
margin: 2px 0 0 0;
padding: 0;
}

fieldset#sort-order {
padding: 0;
}
div#boxes-maillist {
}
fieldset#searchbox div#rowsearch, fieldset#searchbox div#rowsend, fieldset#maillistbox div#rowemail, fieldset#maillistbox div#rowsubscribe {
float: left;
position: relative;
}
fieldset#searchbox div#rowsearch {
margin-bottom: 1px;
}
fieldset#searchbox div#rowsearch input, fieldset#maillistbox div#rowemail input {
width: 160px;
background: #fff;
color: #000;
padding: 1px;
border: 1px solid #e1e1e1;
}
fieldset#searchbox div#rowsend input, fieldset#maillistbox div#rowsubscribe input {
width: 50px;
height: 20px;
margin-left: 6px;
background: #e1e1e1;
color: #000;
padding: 0;
border: 0;
text-transform: uppercase;
font-size: 1.1em;
}
fieldset#maillistbox div#rowsubscribe input {
width: 50px;
}
fieldset#maillistbox div#rowemail label {
display: none; margin: 0; height: 0; width: 0; overflow: hidden; position: absolute;
}
div#boxes-maillist p {
text-align: left;
width: 200px;
padding: 0;
}




/* ---- Sort Form -- */

form#sort-form {
float: right;
position: relative;
}

fieldset#sort-order div.rowsort, fieldset#sort-order div.rowsort input, fieldset#sort-order div.rowsort p {
float: left;
position: relative;
}
fieldset#sort-order div.rowsort label {
display: none; margin: 0; height: 0; width: 0; overflow: hidden; position: absolute;
} 
fieldset#sort-order div.rowsort input {
padding: 1px;
border: 1px solid #000;
width: 66px;
height: 20px;
margin-left: 6px;
background: #fff;
color: #000;
padding: 0;
border: 1px solid #ccc;
}

/* -- category List ---- */

div#category-view h2 {
padding: 0 5px 20px 0;
}
div#category-view h3 {
font-weight: normal;
padding-right: 10px;
clear: both;
}
#subCats {
display: none; margin: 0; height: 0; width: 0; overflow: hidden; position: absolute;
}

div#category-view div.product-price, div#home div.product-price{
width: 165px;
padding: 8px 0 0 0;
float: left;
position: relative;
}
div#category-view div.product-price span.price, div#home div.product-price span.price {
padding: 0 5px;
}


form.buttons-form {
float: left;
position: relative;
width: 115px;
margin: 0;
paddding: 0;
}

div.minibutton {
float: left;
position: relative;
width: 56px;
padding: 4px 0 0 0;
margin: 0;
}

div.minibutton a {
display: block;
text-transform: uppercase;
text-align: center;
padding: 2px 4px;
margin: 0 0 5px 5px;
border: 1px solid #e1e1e1;
}


/* -- Breadcrumb List ---- */

#bread-crumb {
display: none; margin: 0; height: 0; width: 0; overflow: hidden; position: absolute;
}

/* ---- Products list --- */



div#products {
clear: both;
margin: 0 0 30px 0;
position: relative;
background: #fff;
}

div#products div.dropshadow, div#latest-products div.dropshadow {
float: left;
position: relative;
padding-bottom: 5px;
width: 230px;
margin: 5px 10px 5px 0;
background: #d5d5d5;
}


div.dropshadow div.product-box, div.dropshadow div.latest-box {
float: left;
position: relative;
margin: 0;
margin-top: -5px;
margin-left: -5px;
width: 230px;
padding: 0;
height: 380px;
background: #fff;
line-height: 1.2em;
}
div.product-box {
height: 380px;
}

div.product-box h3, div.latest-box h3, div.special-box h3 {
margin: 0 5px 0 5px;
padding: 10px 10px 10px 0;
}
div.product-image {
padding-bottom: 5px;
height: 300px;
overflow: hidden;
}
div.product-image img, div.latest-box img, div.thumb-box img, div#item-image img, div.special-box img {
display: block;
}
div.product-image a, div.latest-box a, div.special-box a {
padding: 0;
margin: 0;
background: #fff;
}
div.product-image a:hover img, div.latest-box a:hover img, div.product-image a:active img, div.latest-box a:active img, div.special-box a:hover img, div.special-box a:active img {
display: block;
margin: 0;
background: #fff;
}
div.product-desc {
padding: 0 10px 10px 10px;
}
div#product-description {
clear: both;
line-height: 1.4em;
padding: 20px 0;
}
div#product-description h3 {
height: 0; width: 0; overflow: hidden; position: absolute; display: none;
}
div.product-price {
padding: 0 0 10px 0;
font-size: 1.4em;
font-weight: bold;
letter-spacing: 1px;
}
div#category-view div.product-price span.price, div#home div.product-price span.price {
padding: 0 5px;
}


div#thumbs-box {
clear: both;
width: 360px;
float: left; 
position: relative;
padding: 0 0 5px 0;
}
div.thumb-box  {
float: left;
width: 120px;
height: 180px;
position: relative;
padding: 0 0 5px 0;
overflow: hidden;
}
div.thumb-box a {
cursor: pointer;
}

div.thumb-box a:hover {
cursor: pointer;
background: #e1e1e1;
}

div.thumb-box a img {
display: block;
cursor: pointer;
width: 110px;
}
div.thumb-box a:hover img {
}


/* --- Product Options ---- */

div#tell-friend a {
text-transform: uppercase;
}

fieldset#product-options {
width: 350px;
padding: 0;
}
fieldset#product-options h3 {
padding: 10px 0;
height: 0; width: 0; overflow: hidden; position: absolute; display: none;
}
fieldset#product-options div.rowspacer {
padding: 10px 0;
margin: 0;
clear: both;
text-transform: uppercase;
}
fieldset#product-options div.rowspacer a {
color: #000; text-decoration: none; background: #e1e1e1; padding: 0 0 2px 0;
}

fieldset#product-options div.rowselect label {
width: 110px;
float: left;
position: relative;
text-align: left;
text-transform: uppercase;
}
fieldset#product-options div.row {
width: 120px;
float: left;
padding-left: 0;
}
fieldset#product-options div.row label {
padding-top: 5px;
width: 75px;
float: left;
position: relative;
text-transform: uppercase;
}
fieldset#product-options div.row input {
width: 20px;
float: left;
position: relative;
}
fieldset#product-options div.rowselect {
padding-left: 0;
}

fieldset#product-options div.add-basket {
padding: 5px 0 10px 0;
margin: 0;
width: 110px;
float: left;
position: relative;
}
fieldset#product-options div.add-basket a {
display: block;
padding: 4px 0;
background: #005daa;
color: #fff;
text-align: center;
text-transform: uppercase;
}
fieldset#product-options div.add-basket a:hover {
color: #000;
background: #ccc;
}

div#product div.add-basket {
margin-left: 0;
}



/* ----- Shop Message ------ */
div.shop-message {
clear: both;
padding-top: 30px;
}
div.shop-message h3 {
text-transform: uppercase;
}

/* ----- Pagination ---- */

div.pagination {
padding: 0;
clear: both;
width: 400px;
text-align: center;
}
div.pagination ul {
list-style-type: none;
padding: 0;
margin: 0;
}
div.pagination ul li {
float: left;
position: relative;
padding: 0 3px 25px 0;
margin: 0;
}


div.pagination a.previous, div.pagination a.next, div.pagination a.first, div.pagination a.last {
padding: 2px 5px;
text-decoration: none;
border: 1px solid #e1e1e1;
}
div.pagination a.previous:hover, div.pagination a.previous:active, div.pagination a.next:hover, div.pagination a.next:active, div.pagination a.page:hover, div.pagination a.first:hover,  div.pagination a.last:hover {
color: #000;
background: #fff;
border: 1px solid #005daa;
}
div.pagination a.page, div.pagination a.current-page {
border: 1px solid #e1e1e1;
margin-left: 2px;
padding: 2px 5px;
text-decoration: none;
}
div.pagination a.current-page {
color: #000;
border: 1px solid #e1e1e1;
background: #e1e1e1;
}
div.pagination span { height: 0; width: 0; overflow: hidden; position: absolute; display: none; }

/* ---- directory list ----- */

dl {
margin: 0;
padding: 0;
}
dt {
margin: 0;
padding: 0;
float: left;
position: relative;
width: 110px;
}
dd {
margin: 0;
padding: 0;

}

/* ---- Forms ----- */

div.required {
float: left;
position: relative;
padding: 6px 0 0 6px;
line-height: 0.8em;
font-size: 1.6em;
color: #005daa;
}
span.required {
padding: 0 6px;
line-height: 0.8em;
font-size: 1.6em;
color: #005daa;
}

div#spambot {
padding-left: 120px;
padding-top: 10px;
}

form fieldset legend {
text-transform: uppercase;
margin: 0;
padding: 30px 0 10px 120px;
}
form fieldset legend span {
}

fieldset#search-form label {
float: left;
position: relative;
padding-right: 10px;
}
fieldset#search-form div.rowsubmit {
float: left;
position: relative;
}

div.invoice-address div.rowbutton2 {
clear: both;
width: 240px;
padding: 4px 0 0 0;
}
div.invoice-address p, div.delivery-address p, div.invoice-address h3, div.delivery-address h3 {
padding-left: 120px;
}

div.invoice-address, fieldset.delivery-address, div.delivery-address {
float: left;
position: relative;
width: 350px;
padding: 0 10px 20px 0;
}

div.row, div.rowtextarea, div.rowsubmit, div.rowradio, div.rowselect, div.rowspacer, div.rowtext {
clear: both;
padding-top: 5px;
padding-left: 120px;
min-height: 1px;
}
div.rowspacer {
padding-bottom: 15px;
}

div.row label, div.rowselect label {
position: relative;
float: left;
text-align: left;
padding: 3px 10px 0 0;
width: 110px;
}

div.row input, div.rowspacer input {
position: relative;
float: left;
width: 230px;
border: 1px solid #e1e1e1;
padding: 2px;
}
div.rowselect select {
position: relative;
float: left;
}


div.rowtextarea label {
padding: 3px 0 5px 0;
}
div.rowtextarea textarea {
margin: 0;
padding: 1px 2px;
width: 470px;
border: 1px solid #e1e1e1;
font-size: 1.0em;
}
div.rowsubmit {
margin-left: 240px;
padding-left: 0;
}

div.rowspacer {
margin-left: 120px;
padding-left: 0;
}


div.rowtext {
margin-left: 120px;
padding-left: 0;
}
div.tc-text {
text-transform: uppercase;
padding-left: 140px;
padding-top: 15px;
padding-bottom: 15px;
}


div.rowsubmit input {
display: block;
text-transform: uppercase;
text-align: center;
border: 0;
margin: 0;
width: 110px;
padding: 3px 0 3px 0;
background: #005daa;
color: #fff;
font-size: 1.0em;
}

div.rowradio label {
float: left;
position: relative;
padding: 5px 0 3px 10px;
}
div.rowradio input {
float: left;
position: relative;
padding: 0 10px;
border: 0;
margin: 5px 0 0 120px;
}
div.rowbutton, div.rowbutton2 {
clear: both;
width: 240px;
padding: 4px 0 0 240px;
}


div#checkout-box {
padding: 10px 0 0 0;
float: left;
width: 230px;
position: relative;
}

div.checkout-box2 {
padding: 10px 0 0 0;
float: left;
width: 230px;
position: relative;
margin-left: 120px;
}






div.rowbutton a, div.rowbutton2 a, div#checkout-box a, div.checkout-box2 a  {
display: block;
margin-left: 120px;
padding: 4px 10px;
background: #005daa;
color: #fff;
text-transform: uppercase;
text-align: center;
}
div#checkout-box a, div.checkout-box2 a {
background: #e1e1e1;
color: #000;
}

div.rowbutton a:hover, div.rowbutton2 a:hover {
color: #000;
background: #e1e1e1;
}
div#checkout-box a:hover, div.checkout-box2 a:hover {
color: #fff;
background: #005daa;
}

div.rowbutton2 a:hover {
color: #fff;
background: #005daa;
}

fieldset.delivery-address legend {
font-weight: bold;
margin: 0;
padding: 10px 0 10px 0;
}

fieldset.delivery-address div.row label, fieldset.delivery-address div.rowselect label {
padding: 1px 10px 2px 0;
width: 110px;
}
fieldset.delivery-address div.row input, fieldset.delivery-address div.rowspacer input {
width: 110px;
}

/* --- Checkout progress bar ---- */

div.cartProgress {
margin: 0 0 20px 120px;
padding: 10px 0 30px 0;
}
div.cartProgress ul {
margin: 0;
padding: 0;
list-style-type: none;
float: left;
position: relative;
}
div.cartProgress ul li {
color: #000;
background: #e8e8e8;
padding: 5px 0;
margin: 0;
width: 120px;
float: left;
text-align: center;
position: relative;
text-transform: uppercase;
}

div.cartProgress ul li.txtcartProgressCurrent {
color: #fff;
background: #005daa;
text-transform: uppercase;
}

/* ---- Add item box --- */

div#add-items {
padding: 20px;
}
div#add-items label {
float: left;
position: relative;
width: 500px;
text-align: right;
}
div#add-items input {
float: left;
position: relative;
width: 60px;
border: 0;
padding: 2px;
}
div#add-items div {
margin: 0;
padding: 0 5px;
float: left;
position: relative;
}
div#add-items div input {
background: #005daa;
margin: 0;
width: 60px;
padding: 1px 0;
color: #fff;
}

/* ----- Shopping cart table ---- */

table.cart-table {
width: 670px;
margin-bottom: 20px;
}

table.cart-table th {
text-align: center;
padding: 4px 2px;
text-transform: uppercase;
}
table.cart-table th.cart-product {
text-align: left;
}
table.cart-table td {
padding: 1px 2px;
}
table.cart-table tfoot tr td {
padding-top: 20px;
}


table.cart-table span {
display: none; margin: 0; height: 0; width: 0; overflow: hidden; position: absolute;
}
.cart-remove {
width: 30px;
text-align: center;
}
.cart-remove img {
padding-right: 5px;
}
.cart-price, .cart-quantity {
width: 70px;
text-align: center;
}
.cart-scode, .cart-quantity {
width: 50px;
text-align: center;
}


.cart-product {
width: 230px;
}
td.tdCartSubTotal, td.tdTitle {
text-align: right;
padding: 5px 0;
}
table.cart-table tr td.tdCartSubTotal {
font-weight: bold;
padding: 5px 0;
}

table.cart-table tr td.tdCartTotal {
font-size: 1.2em;
font-weight: bold;
text-align: right;
padding: 12px 0;
}

td.cart-image {
width: 110px;
padding: 0;
}
td.cart-image img {
height: 90px;
margin-left: 10px;
}


/* ----- Shopping cart table Sidebar ---- */

div#shopping-mini {
margin: 0 10px 10px 20px;
padding: 5px 0 10px 0;
clear: both;
background: #f7f7f7;
}
div#shopping-mini h3 {
text-transform: uppercase;
margin-bottom: 5px;
}

div#boxes-cart {
margin: 0 0 20px 20px;
padding: 0;
background: #f7f7f7;
}

div#boxes-cart table {
border: 0;
padding: 5px;
margin-right: 10px;
}
div#boxes-cart table thead td {
text-transform: uppercase;
padding: 0 0 10px 0;
}
div#boxes-cart table tfoot td {
text-transform: uppercase;
text-align: right;
}
div#boxes-cart table th {
text-align: left;
}
div#boxes-cart table td {
padding: 3px 0;
}
div#boxes-cart table td#products-number {
text-align: left;
}
div#boxes-cart table th#product-number, div#boxes-cart table td.number {
padding-right: 5px;
vertical-align: top;
}
div#boxes-cart table th#product-name {
width: 150px;
}
div#boxes-cart table th#product-price, div#boxes-cart table td.price {
text-align: right;
width: 60px;
}
.text-right {
text-align: right;
}
div#boxes-cart table td.edit-basket {
text-align: left;
}


/* ----- Orders and Order table ---- */
table#orders-table {
width: 660px;
clear: both;
}
table#orders-table tfoot td {
padding-top: 40px;
}
table#orders-table tfoot ul {
margin: 0;
padding: 0;
}

table#orders-table th {
padding-bottom: 10px;
text-align: left;
}

table#orders-table td, table#orders-table th, div#view-order table td, div#view-order table th {
padding: 2px 4px;
font-weight: normal;
}
table#orders-table td a, div#view-order table td a {
padding: 2px 1px;
background: #e8e8e8;
color: #000;
margin-bottom: 1px;
}
table#orders-table th#date-time {
width: 140px;
}
table#orders-table a:hover {
background: #000;
color: #fff;
margin-bottom: 1px;
}


/* ----- Account page --- */

div#account ul {
margin: 0;
list-style-type: none;
padding: 0;
text-transform: uppercase;
}
div#account ul li {
margin: 0;
padding: 2px 0;
}



/* ----- size chart ---- */

div.size-chart table {
width: 470px;
border-top: 1px solid #e1e1e1;
border-left: 1px solid #e1e1e1;
empty-cells: show;
margin: 0;
clear: both;
line-height: normal;
margin: 0 0 20px 0;
}
div.size-chart table thead td {
border-bottom: 1px solid #e1e1e1;
border-right: 1px solid #e1e1e1;
padding: 5px;
text-transform: uppercase;
}

div.size-chart table tbody th {
text-align: left;
padding: 3px;
border-bottom: 1px solid #e1e1e1;
border-right: 1px solid #e1e1e1;
text-transform: uppercase;
}

div.size-chart table tbody td {
border-bottom: 1px solid #e1e1e1;
border-right: 1px solid #e1e1e1;
padding: 3px;
vertical-align: top;
line-height: 1.0em;
width: 22px;
}
div.size-chart table tbody td.size-group  {
width: 120px;
text-transform: uppercase;
}
div.size-chart table thead, div.size-chart table tfoot {
border-bottom: 1px solid #e1e1e1;
border-right: 1px solid #e1e1e1;
padding: 3px;
}

div.size-chart table thead tr.empty, div.size-chart table tbody tr.empty, div.size-chart table tfoot tr.empty {
height: 0;
padding: 0;
border: 0;
display: none;
overflow: hidden;
position: absolute;  /* for the benefit of IE5 Mac */
}



